html {overflow-y:scroll}
h1, h2, h3, h4, h5, h6 {font-size:0.8em;font-family:batang}
textarea, select {font-family:DotumChe;font-size:0.82em}

hr {display:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#hajcjq {text-align:left}
.gzgoqn {display:block;position:relative;text-align:left;padding:0 7px;border:1px solid #962245}
.jwr {text-align:left;font-size:1.19em}

.hfgiqq {display:inline-block;font-size:0.84em;padding:0 7px;margin:5px}
.wil {font-size:1.18em;padding:0 1px;margin:0 0 9px}
.ccp {width:371px;text-align:left;padding:0 0 5px;margin:0 10px}
#wsae {position:relative;height:204px;text-align:center;margin:0 0 7px;border:1px solid #859548}
.jln {width:473px;padding:6px;margin:0 2px}
#mehn {width:373px;height:264px;text-align:center;border:1px solid #faed39}

#ikvai {height:281px;text-align:center;padding:9px}
.typhd {text-align:left;padding:0 9px;border:1px solid #af4c62}
#olagd {text-align:left;font-size:0.85em;padding:0 0 2px;margin:0 0 4px}
.hazgvj {margin:9px}
#gfwu {text-align:left;margin:0 0 0px}
.gbbqe {position:relative;width:571px;text-align:center;padding:0 0 7px}
.uhyhh {height:227px}
#ybh {display:inline-block;height:225px;text-align:left}
.gipmbe {text-align:center;padding:0 7px;margin:0 9px}

.pbqa {height:165px;text-align:left;font-size:0.97em;padding:0 9px}

.koyzu {display:inline;text-align:center;padding:0 2px}
#xszvn {display:inline-block;height:278px;text-align:center;margin:0 1px}

.qvsgah {text-align:center;padding:9px;margin:0 0 1px}
#ofpaxa {display:inline-block;width:420px;padding:0 0px}
.xzk {}

.nzvd {text-align:center;font-size:0.85em}

.otllyw {position:relative;text-align:center;font-size:0.86em}
.drltla {display:block;text-align:center;padding:0 0 6px;border:1px solid #7b2051}
.nilt {display:inline;text-align:center}

.pgqvb {display:inline;font-size:0.9em;margin:0 0 5px}
.lfaa {display:inline-block;text-align:left;padding:0 0 7px;margin:3px;border:1px solid #bcf31a}

.ejgqj {display:inline-block;text-align:left}

.tvrp {display:block;text-align:center;font-size:1.1em}
.eaklfy {text-align:center}

.bdaop {height:212px;padding:3px}

#vamnyb {display:inline;width:450px;height:289px;text-align:center;margin:0 0px}
#eako {width:491px;font-size:1em;padding:0 0 3px;margin:0 9px}
#tvi {display:block;position:relative;text-align:left;padding:0 1px;margin:5px}
.radt {width:820px;text-align:center}
.igdfz {width:633px;margin:2px}

.gye {width:662px;text-align:center;padding:3px}
#eiwvgc {display:block;height:144px;margin:0 4px;border:1px solid #e9e12b}
#lxax {width:593px;text-align:center;font-size:1.12em;margin:0 0 4px}
.paam {text-align:center;padding:2px}

.sdmnwf {position:relative;padding:0 0 3px;margin:0 7px}
#dawh {text-align:left;font-size:0.84em}
#bkseq {display:inline-block;position:relative;padding:0 9px;margin:0 0 0px}
.utdnmi {display:inline;text-align:center;font-size:0.95em}
#dqc {display:inline;height:288px;padding:0 0 10px}

.thi {position:relative;width:865px;padding:0px;margin:0 10px}
.agrm {display:block;height:226px;font-size:1.14em;margin:0 0 6px}

